» Ubuntu » Paket

Error

two or more packages specified (lib64itm1-dbg quantal)